#doublelinehack
{
    border-top: 1px solid orange;
    border-bottom: 1px solid #900;
}

#supabannerbox
{
    border-top: 1px solid #900;
    border-bottom: 1px solid orange;
}

#subsections UL
{
    background-color: #B85C26;
}

#subsections LI
{
    border-bottom: 1px solid #C4926F;
}

#subsections #subsection_selected
{
    background-color: white;
}

#subsections #subsection_selected A
{
    color: #069;
}

#section #section_sponsor
{
    display: block;
    position: absolute;
    top: 0px;
    left: 620px;
    height: 32px;
    width: 140px;    
}

#giant
{
    position: absolute;
    top: 2px;
    left: 775px;
}
